#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>
//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------
#include <newwin000.h>
#include <WSCmessageDialog.h>

void btnop(WSCbase* object){
  //do something...
  long ret = newvcso_000->exec();
  if (ret != WS_NO_ERR){
    WSGIappMessageDialog()->setProperty(WSNwidth,500);
    WSGIappMessageDialog()->setProperty(WSNlabelString,"data send and receive failed..");
    WSGIappMessageDialog()->popup();
    return;
  }
}
static WSCfunctionRegister  op("btnop",(void*)btnop);
